gvmによるgo1.5のインストール

gvmを入れて、go1.5をインストールしようとすると、こけることがある。

$ gvm install go1.5
Installing go1.5...
 * Compiling...
ERROR: Failed to compile. Check the logs at /Users/yusukenozoe/.gvm/logs/go-go1.5-compile.log
ERROR: Failed to use installed version

https://github.com/moovweb/gvm/issues/155

上記リンクによれば、まずgvmでgo1.4をインストールし、gvm use go1.4してから、gvm install go1.5すると上手くいく。